package ${basePackage}.module.system.req;

import ${basePackage}.frame.base.BaseRequest;

import javax.validation.constraints.NotBlank;
import javax.validation.constraints.NotNull;

/**
 * DictLoadRequest - 字典获取
 *
 * @author wangbing
 * @version 0.0.1
 * @since 2017-01-01
 */
public class DictLoadRequest extends BaseRequest {

    @NotBlank(message = "[dictName]字典名称不能为空")
    private String dictName;

    public String getDictName() {
        return dictName;
    }

    public void setDictName(String dictName) {
        this.dictName = dictName;
    }
}
